a:link {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #003366;
}
a:visited {
	text-decoration: none;
}
body {
	background-color: #97A8AA;
	font-family: Palatino, "Times New Roman", serif;
	font-size: 8pt;
	color: #000000;
}
table {
	font-family: Palatino, "Times New Roman", serif;
	font-size: 8pt;
	color: #000000;
	line-height: 130%;
}
